.easy-autocomplete {
	position: relative;
	left: -20px;
}
.easy-autocomplete-container ul {
	display: none;
    position: absolute;
    width: 100%;
    top: 100%;
    margin: 1px 10px 0;
    padding: 0;
    border: 1px solid #58595B;
    max-height: 180px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.easy-autocomplete-container ul li {
    display: block;
    float: none;
    width: 100%;
    padding: 5px 15px;
    background: white;
    color: black !important;
    font-family: 'din-light', Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.5;
}
.easy-autocomplete-container ul li{
}
.easy-autocomplete-container ul li a:hover,
.easy-autocomplete-container ul li.selected {
    background: #eee;
}
@media all and (max-width: 768px){
	.easy-autocomplete{
    	width: 100% !important;
    	left: initial;
	}
	.easy-autocomplete-container ul {
	    margin: -2px 0 0;
	}
	.easy-autocomplete-container ul li {
		width: initial;
		padding: 10px;
	}
	.easy-autocomplete-container ul li a {
		text-decoration: none;
	}
}